{% for ceph_host in groups.ceph_cluster %}
service_type: host
hostname: {{ ceph_host }}
addr: {{ hostvars[ceph_host].ansible_host }}
---
{% endfor %}

service_type: mon
placement:
  hosts: 
{% for mon_host in groups.mons %}
    - {{ mon_host }}
{% endfor %}
---